body.site {
	border-top: none !important;
	background-color: transparent;
}
.footer {
	display: none;
}
.btn.btn-primary.button.subbutton {
	border-radius: 0;
	background: #444;
  border: 1px solid #444;
	border: none;
	text-shadow: none;
  height: 28px;
}
#acym__user__edit__email {
	border-radius: 0;
	font-size: 16px;
}
.acysubbuttons {
	position: relative;
	top: -46px;
	text-align: left;
	left: 219px;
}
.acym_module_form {
	overflow: hidden;
  height: 28px;
}
.header {
	display: none;
}
body.site {
	padding: 0;
	margin: 0 !important;
}
body
    {
        background:none transparent;
    }
body {
    margin: 0;
     font-size: 12px;
    line-height: 12px;
    padding: 0 !important;
}

.acysubbuttons {
    position: relative;
    top: -37px;
    text-align: left;
    left: 213px;
    
}
div.acym_module_success {
    padding: 2px !important;
    z-index: 10;
    margin-bottom: 10px;
}
.acym_module_form .onefield {
    margin: 0 !important;
}